---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Create a new project. Reference for the POST /v1/projects endpoint in the
    Judgeval API.
sidebar:
  label: Add new project
  badge: POST
title: Add new project
type: openapi-operation
---
Create a new project

`POST /v1/projects`

**Request body** (`application/json`, required)

- `project_name` (string, required)

Request body example:

```json
{
  "project_name": "string"
}
```

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "project": {
    "project_id": "string",
    "project_name": "string",
    "created_at": "string",
    "organization_id": "string"
  },
  "project_id": "string"
}
```
